thig007tran
Level 2
since 2 weeks ago
2 weeks ago

User Statistics

  • 1 Posts
  • 0 Solutions
  • 0 Kudos given
  • 0 Kudos received

User Activity

Hello, I am having trouble updating a project in QT 5.4.1 to use the Oculus RiftS instead of DK2. I already installed the new Oculus SDK, but then I am getting syntax errors in the mainwindow.h (.cpp) and ovrinterface.h (.cpp). If I try the old (year...